/* BUSCADOR NAVBAR */
.search-bar {
  width: 100%;
  max-width: 720px;
}
/* Caja principal */
.ml-search-box {
  display: flex;
  align-items: center;
  background: white;
  border-radius: 6px;
  overflow: hidden;
  height: 44px;
  /* Borde azul externo */
  border: 2px solid #1875bc;
  /* Sombra suave */
  box-shadow: 0 2px 5px rgba(0,0,0,0.15);
}
/* Input */
.ml-search-box input {
  flex: 1;
  border: none;
  outline: none;
  padding: 0 16px;
  font-size: 15px;
  color: #333;
}
/* Placeholder */
.ml-search-box input::placeholder {
  color: #888;
  font-weight: 400;
}
/* Línea divisora vertical */
.ml-search-box .divider {
  width: 1px;
  height: 60%;
  background: #ddd;
}
/* Botón lupa */
.ml-search-box button {
  border: none;
  background: transparent;
  padding: 0 16px;
  font-size: 18px;
  cursor: pointer;
  color: #666;
  transition: 0.2s;
}
/* Hover lupa */
.ml-search-box button:hover {
  color: #000;
}
/* Focus real (cuando escribes) */
.ml-search-box:focus-within {
  border: 2px solid #3483fa; /* Azul MercadoLibre */
  box-shadow: 0 0 0 3px rgba(52,131,250,0.25);
}
/* Responsive */
@media (max-width: 768px) {
  .search-bar {
    max-width: 100%;
  }
}
.logo-icon{
  width: 32px;
  height: 32px;
}
.drop { 
    filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.7)); 
}
.text-white {
    --bs-text-opacity: 1;
    color: rgb(253 253 253 / 98%) !important;
}
.main-wrapper{
  max-width:1600px;
  margin:auto;
  padding:0 40px;
}
@media(max-width:992px){
  .main-wrapper{ padding:0 20px; }
}
@media(max-width:576px){
  .main-wrapper{ padding:0 12px; }
}